Subject: Teleport.lha Supposedly the fastest null modem transfer.
From: Bonfire <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Sun, 14 Jan 1996 00:31:08 -0500

Ok, for those who inquired about Teleport, I uploaded the program
TELEPORT.LHA into the newtek.com site under /incoming.  

What's Teleport?

Teleport is supposedly (from what the sender told me) the fastest null modem
file transferer via the serial port for the Amiga.  I was told that it will
work with Amiga to PC.  It claims to send about 1meg of data in about 9
seconds, a lot faster than Sernet and Parnet.

WARNING:  I haven't tried the program since I haven't  had the time to go
out and buy a long null modem cable (been busy catching up on a few
projects.)  It is shareware btw and has a limit of only five files to
transfer.  If it works, let us know since this could be an alternative to a
fast file transfer other than using ethernet.

___________________________________________________
                                            Bonfire